.vertical-menu {
	margin-bottom: 25px;	
}

.vertical-menu ul {
	width: 100%;
	margin: 0;
	padding: 0;
}

.vertical-menu ul li.menuItem a { 
	display: block;
	margin-bottom: 1px;
	padding: 12px 20px;
	background-color: #F3F3F3;
	font-size: 14px;
	color: #000000;
}

.vertical-menu ul li.menuItem.active > a,
.vertical-menu ul li.menuItem a:hover {
	color: #fff;
	background-color: #2AB4FD;
	text-decoration: none;
}

.vertical-menu ul.subLevelRight {
	display: block;
    position: relative;
    float: none;
    box-shadow: none;
    border: none;
}

.vertical-menu ul.subLevelRight li a {
	padding-left: 45px;
}

@media screen and (min-width: 1157px) {
	.vert-menu-container {
		padding-left:0;
	}
}